@charset "utf-8";
/* CSS Document */
html,body{ font:14px/1.8 'Microsoft YaHei'; color:#333; -webkit-text-size-adjust:none; margin:0; padding:0;   background: #f5f5f5;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; font-weight:normal;outline: none;}
ol,ul,li,dl,dt,dd{ list-style:none; padding:0; margin:0;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none;}
img { max-width:100%; height:auto;}
.clear{ clear:both;}
/*导航*/
.swiper-container img{width:100%; height:100%;}
.fl {float: left;}
.fr {float: right;}
.pic_news{width:570px;height: 382px;float: left;}
.first{ overflow:hidden;     padding-bottom: 4%;background:url(bg.jpg) no-repeat center; background-size: cover;}
.container{ width:1200px; margin: 0 auto; max-width: 100%;}
.lm{background:#fff; border-top: 4px solid #115db2;    margin-top: 5%;
    padding:0 3% 3%;}
.lm dl dt a{font-size:24px; font-weight: bold; color:#115db2;line-height: 60px; }
.lm dl dt{border-bottom:1px solid #eee; margin-bottom: 30px;}
.lm dl dd{float:left; font-size: 16px; background:url(yuan.png) no-repeat left; padding-left: 13px;width:22.333%;    line-height: 42px; margin-right:25px;}
.lm dl dd:hover{background:#115db2;}
.lm dl dd:hover a{color:#fff;}
.ybanner{}
.ybanner .yimg img{margin:0 auto; display: block;}
.n-close{ display:none; float:right; margin: 20px 30px;}
.mo-btn{position: absolute;right: 20px;top: 20px; width: 30px; height: 30px;cursor: pointer;z-index: 9999;    display: none;}
.nav.sup{ left:0;}
.search{    width: 25%;
    margin: 26px auto 0;}
.search input {
    width: 86%;
    height: 44px;
    padding-left: 10px;
    border: none;
    font-size: 16px;
    line-height: 44px;
    color: #666;
	outline: none;}
.search .button {
    width: 50px;
    height: 46px;
    border: none;
    background: #fff url(sou.png) no-repeat center center;
    outline: none;
	cursor: pointer;}
#search-form{display: flex;
    align-items: center;}
.old_type .lm dl dt a{font-size:40px;line-height: 68px;}
.old_type .lm dl dd {
    font-size: 32px;    width: 47%;    line-height: 68px;
	padding-left: 16px;}




@media (max-width: 991px) and (min-width: 767px) {



		.lm dl dt a {
    font-size: 18px;
			line-height: 45px;}
		.lm dl dd {
width:100%;
			font-size: 15px;}
		.lm dl dt {
    
			margin-bottom: 10px;}
}
	@media (max-width:767.5px){

		.lm dl dt a {
    font-size: 18px;
			line-height: 45px;}
		.lm dl dd {

			font-size: 15px;}
		.lm dl dt {
    
			margin-bottom: 10px;}
		
}